View Issue Details

IDProjectCategoryView StatusLast Update
0002220SymmetricDS ProBugpublic2015-03-06 10:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.9Fixed in Version3.7.9 
Summary0002220: A war file deployment with a web context does not properly create logout link, doc links and rest links
DescriptionA war file deployment with a web context does not properly create logout link, doc links and rest links
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-27 16:11 chenson New Issue
2015-02-27 16:11 chenson Status new => assigned
2015-02-27 16:11 chenson Assigned To => chenson
2015-02-27 16:12 chenson Status assigned => resolved
2015-02-27 16:12 chenson Fixed in Version => 3.7.9
2015-02-27 16:12 chenson Resolution open => fixed
2015-03-01 19:13 chenson Summary war file deployment with a web context does not properly create logout link, doc links and rest links => A war file deployment with a web context does not properly create logout link, doc links and rest links
2015-03-01 19:13 chenson Description Updated View Revisions
2015-03-06 10:16 chenson Status resolved => closed